<ART ID="1350059" PID="2210" JID="134" BPAGE="1350059-1" EPAGE="1350059-12" PII="S0218216513500594" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2013">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ON THE TWISTED ALEXANDER POLYNOMIAL FOR REPRESENTATIONS INTO <F>SL<INF>2</INF>(&#x2102;)</F></MTI>
<RTI>Twisted Alexander Polynomials and SL<INF>2</INF>(&#x2102;)-Representations</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANH T.</FNM>
<SNM>TRAN</SNM>
<EAD>tran.350@osu.edu</EAD>
<X-REF REFID="S0218216513500594AF001"></X-REF>
</AUT>
<AFF ID="S0218216513500594AF001">Department of Mathematics, The Ohio State University Columbus, OH 43210, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>26 January 2013</RE>
<AC>4 September 2013</AC>
<![CDATA[<PUB>14 October 2013</PUB>]]>
</HIST>
<ABST>
<P>We study the twisted Alexander polynomial <F>&#x0394;<INF>K,&#x03C1;</INF></F> of a knot <F>K</F> associated to a non-abelian representation &#x03C1; of the knot group into <F>SL<INF>2</INF>(&#x2102;)</F>. It is known for every knot <F>K</F> that if <F>K</F> is fibered, then for every non-abelian representation, <F>&#x0394;<INF>K,&#x03C1;</INF></F> is monic and has degree <F>4g(K) &#x2013; 2</F> where <F>g(K)</F> is the genus of <F>K</F>. Kim and Morifuji recently proved the converse for 2-bridge knots. In fact they proved a stronger result: if a 2-bridge knot <F>K</F> is non-fibered, then all but finitely many non-abelian representations on some component have <F>&#x0394;<INF>K,&#x03C1;</INF></F> non-monic and degree <F>4g(K) &#x2013; 2</F>. In this paper, we consider two special families of non-fibered 2-bridge knots including twist knots. For these families, we calculate the number of non-abelian representations where <F>&#x0394;<INF>K,&#x03C1;</INF></F> is monic and calculate the number of non-abelian representations where the degree of <F>&#x0394;<INF>K,&#x03C1;</INF></F> is less than <F>4g(K) &#x2013; 2</F>.</P>
</ABST>
<KWDG>
<KWD>Twisted Alexander polynomial</KWD>
<KWD>representation</KWD>
<KWD>2-bridge knot</KWD>
<KWD>twist knot</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M27</KWD>
<KWD>57M25</KWD>
</KWDG>
</FRONT>
</ART>
